Bug 1150453 - cqrlog-v1.9.0 is available
Summary: cqrlog-v1.9.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: cqrlog
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Richard Shaw
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1076500 1161177 1161178 1209477
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-10-08 10:47 UTC by Upstream Release Monitoring
Modified: 2015-08-08 01:08 UTC (History)
2 users (show)

Fixed In Version: cqrlog-1.9.0-2.fc22
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-08-08 01:08:14 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2014-10-08 10:47:08 UTC
Latest upstream release: 1.8.2
Current version/release in Fedora Rawhide: 1.8.1-3.fc22
URL: http://www.cqrlog.com/download

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 1 Fedora Admin XMLRPC Client 2014-10-14 13:56:27 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 2 Jussi Eloranta 2014-10-24 22:36:21 UTC
Additional note: CQRLOG now seems to compile OK on arm as well. All components are available (including the pascal compiler). I just too out the arm exclusion from the src rpm and it builds and installs OK. So please add CQRLOG to arm too.

Comment 3 Fedora Admin XMLRPC Client 2014-11-06 14:28:27 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 4 Eric Christensen 2015-03-07 16:44:48 UTC
Version 1.9.0 has now been released:  http://www.cqrlog.com/node/1406

Comment 5 Upstream Release Monitoring 2015-05-06 10:48:06 UTC
Latest upstream release: v1.9.0
Current version/release in rawhide: 1.8.1-4.fc22
URL: http://www.cqrlog.com/download

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 6 Upstream Release Monitoring 2015-05-06 10:48:30 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-f4tqQU/cqrlog.spec
return code:  22
stdout:
Getting http://www.cqrlog.com/files/cqrlog_v1.9.0/cqrlog_v1.9.0.src.tar.gz to ./cqrlog_v1.9.0.src.tar.gz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 7 Richard Shaw 2015-05-06 13:39:11 UTC
I was able to build for x86_64 on rawhide with lazarus 1.2 so I'm not sure that 1209477 is a blocker unless there's something I'm not seeing.

Comment 8 Fedora Update System 2015-07-23 18:14:48 UTC
cqrlog-1.9.0-2.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/cqrlog-1.9.0-2.fc22

Comment 9 Fedora Update System 2015-07-29 01:42:54 UTC
Package cqrlog-1.9.0-2.fc22:
* should fix your issue,
* was pushed to the Fedora 22 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing cqrlog-1.9.0-2.fc22'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-11978/cqrlog-1.9.0-2.fc22
then log in and leave karma (feedback).

Comment 10 Fedora Update System 2015-08-08 01:08:14 UTC
cqrlog-1.9.0-2.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.